### Virtual Method

# Json Serializable list_properties

#### Declaration [src]

    GParamSpec**
    list_properties (
      JsonSerializable* serializable,
      guint* n_pspecs
    )

#### Description

No description available.

#### Parameters

`n_pspecs` | `guint*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GParamSpec`
| No description available.
| The data is owned by the called function.